Bug 1302724 - Bookmarks - unable to create search bookmark for Registries
Bookmarks - unable to create search bookmark for Registries
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Roman Plevka
http://projects.theforeman.org/issues...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 08:17 EST by Roman Plevka
Modified: 2017-02-08 16:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-08 16:59:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 13436 None None None 2016-04-22 11:05 EDT

  None (edit)
Description Roman Plevka 2016-01-28 08:17:11 EST
Description of problem:
On clicking 'bookmark this search' on registries page search bar, empty dialog appears with no possibility to add a bookmark.
Creating a bookmark for 'docker_registries' controller via API works fine.

Version-Release number of selected component (if applicable):
# rpm -qa katello
katello-2.5.0-3.nightly.el7.noarch
# rpm -qa foreman
foreman-1.11.0-0.develop.201601241936gitd600a50.el7.noarch
# rpm -qa foreman-*
foreman-gce-1.11.0-0.develop.201601241936gitd600a50.el7.noarch
foreman-libvirt-1.11.0-0.develop.201601241936gitd600a50.el7.noarch
foreman-release-1.11.0-0.develop.201601241936gitd600a50.el7.noarch
foreman-vmware-1.11.0-0.develop.201601241936gitd600a50.el7.noarch
foreman-selinux-1.11.0-0.develop.201601041235git6234447.el7.noarch
foreman-ovirt-1.11.0-0.develop.201601241936gitd600a50.el7.noarch
foreman-postgresql-1.11.0-0.develop.201601241936gitd600a50.el7.noarch
foreman-compute-1.11.0-0.develop.201601241936gitd600a50.el7.noarch
foreman-proxy-1.11.0-0.develop.201601211502git0a70eea.el7.noarch
foreman-release-scl-2-1.el7.x86_64
foreman-debug-1.11.0-0.develop.201601241936gitd600a50.el7.noarch
# rpm -qa *-katello
pulp-katello-0.4-3.el7.noarch
tfm-rubygem-katello-2.5.0-.201601221853git276ce3d1.nightly.el7.noarch

How reproducible:
always

Steps to Reproduce:
1. navigate to Containers -> Registries
2. Click the search dropdown and select Bookmark This Search

Actual results:
empty dialog

Expected results:
valid dialog with name, query and public fields

Additional info:
Comment 1 Roman Plevka 2016-01-28 08:18:30 EST
Created redmine issue http://projects.theforeman.org/issues/13436 from this bug
Comment 2 Bryan Kearney 2016-01-28 10:03:07 EST
Upstream bug component is Content Management
Comment 3 Bryan Kearney 2016-07-26 15:05:38 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2017-02-08 16:59:46 EST
This is an older bug which has been reported upstream. We are not going to track this bug downstream. When the upstream issue is resolved, the next build will contain the fix. Thank you.

Note You need to log in before you can comment on or make changes to this bug.